/* 
 * Theme Name: Cleanlux
 * Description: This is a child theme for Flatsome Theme
 * Author: UX Themes
 * Template: flatsome
 * Version: 3.0         
*/

body {
    overflow: visible;
}
ol.flickity-page-dots {
    bottom: -5px;
}
span.eko-head {
    font-size: 2em !important;
}
.is-divider.divider.clearfix {
    max-width: 1450px !important;
}
span.manjs-nas {
    font-size: 30px !important;
    font-weight: 500;
}
.storitve-n h3 {
    text-align: center !important;
}
@media only screen and (max-width: 1020px) {
h1 {
    font-size: 1.5em !important;
}
	.storitve-n p {
    text-align: left !important;
}
}
h1 {
    color: black;
    text-align: center;
font-size: 3em;
    font-weight: 600 !important;
	text-align: left;
}


h2 {
    text-align: center;
    font-size: 2em;
    color: black;
	text-align: center;
	    margin-bottom: 0.5em;
    margin-top: 0.5em;
	
}

h3 {
    text-align: center;
    font-size: 1.6em;
    color: black;
    margin-bottom: 10px;
	text-align: left;
}

p {
    margin-bottom: 10px;
    font-size: 16px;
    color: black;
    font-weight: 100;
	text-align: left;
}

.wpcf7 label {
    font-weight: 300;
    font-size: 1em;
}

.html .social-icons {
    font-size: 1.3em;
}




input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required, textarea.wpcf7-form-control.wpcf7-textarea {
    border: 0px solid #7E9D38;
    box-shadow: none;
    border-radius: 20px;
}}

.star-rating span:before {
    color: #7E9D38;
}

.nav-line-grow>li.active>a:before,
.nav-line-grow>li:hover>a:before {
    background: #7E9D38;
}

.absolute-footer.dark.medium-text-center.small-text-center {
    color: white !important;
    background: white !important;
}

strong {
    font-weight: bold;
    color: #7E9D38;
}

.color-primary {
    color: #7E9D38;
}




li {
    color: black;
    font-size: 1.2em;
}


/* 
    .mnenja-boxi .col-inner {
        height: 38em;
    }
    }

@media only screen and (min-width: 851px) and (max-width: 1150px) {
    .mnenja-boxi .col-inner {
        height: 35em;
    }
}

@media only screen and (min-width: 1151px) {
    .mnenja-boxi .col-inner {
        height: 29em;
    }
}*/

.header-gumb1 {
    background: #7E9D38;
    padding: 10px 20px 10px 20px;
}

.header-gumb2 {
    background: white;
   padding: 10px 25px 10px 25px;
	border-radius: 20px;
}

.header-gumb1 a,
.header-gumb2 a {
    color: black;
}

.header-wrapper.stuck {
    background: white !important;
}

a.button.secondary {
    background: #7E9D38;
    padding: 0px 35px 0px 35px;
    border-radius: 33px;
    font-size: 16px;
	font-weight: 400;
}

input.wpcf7-form-control.has-spinner.wpcf7-submit {
     background: #7E9D38;
    padding: 0px 35px 0px 35px;
    border-radius: 33px;
    font-size: 18px;
	font-weight: 400;	
    text-transform: none;
	    top: 15px;
}

.tab-panels {
    border: none !important;
    background: transparent !important;
}

li.tab.has-icon.active a {
    border: none;
	  background: #7E9D38;
    border-radius: 33px;
    font-size: 18px;
	    font-weight: 400;
	color: white;
}


li.tab.has-icon a {
    background: #85918e00;
    border: 1px solid #7e7e7e;
    color: black;
    border-radius: 33px;
    font-size: 18px;
    padding-right: 2em;
    padding-left: 2em;
}
main#main{
	top: -7em;
}

a.nav-top-link {
    color: white !important;
}

span.cleanux {
font-weight: 500;
    font-size: 2.5em;
    line-height: 1em;
}

.header-telefon .icon-box-img {
    background: white;
    border-radius: 30px;
    /* width: 50px !important; */
    padding: 10px 12px 10px 10px;
    position: relative;
    left: 2.5em;
    box-shadow: 1px black;
    box-shadow: -1px 1px 2px #00000078;
	    bottom: 0.3em;
}
.header-telefon .icon-box-text.last-reset {
    background: white;
    border-radius: 35px;
    height: fit-content;
	box-shadow: 1px 1px 5px #00000078;
}

.header-telefon .icon-box.featured-box.header-telefon.icon-box-left.text-left {
    margin-top: 0.5em;
}

.header-wrapper.stuck ul.header-nav.header-nav-main.nav.nav-right.nav-uppercase > li a {
    color: black !important;
    font-weight: 300;
}

.header-telefon .icon-box.featured-box.header-telefon.icon-box-left.text-left{
	width: fit-content;
}

.icon-box-left .icon-box-img+.icon-box-text {
    padding-left: 3em;
    margin-top: 2px;
    padding-right: 15px;
}
.header-telefon .icon-box-text.last-reset p {
    padding: 3px;
}

.prednosti .col-inner:hover {
    background: #7E9D38;
	transition: 0.3s ease-in-out all;
	border: none;
}

.prednosti .col-inner:hover .icon-box-text.last-reset p, 
.prednosti .col-inner:hover .icon-box-text.last-reset h3,
.prednosti .col-inner:hover .icon-box-text .testimonial-text.line-height-small.italic.test_text.first-reset.last-reset.is-italic p,
.prednosti .col-inner:hover .icon-box-text .testimonial-meta.pt-half strong,
.prednosti .col-inner:hover .star-rating span:before{
    color: white !important;
	transition: 0.3s ease-in-out all;
}

.prednosti .col-inner:hover circle.cls-2 {
    fill: white;
}

.icon-box-img svg path {
    fill: white;
}

.prednosti .col-inner:hover .icon-box-img svg path{
	fill: #7E9D38 !important;
}

.prednosti .col-inner:hover .icon-box-img circle{
	fill: white !important;
}

.prednosti .col-inner {
    border: 1px solid #7e7e7e;
    border-radius: 20px;
}

.absolute-footer.dark.medium-text-center.small-text-center {
    display: none;
}
.poravnava .icon-box-text.last-reset {
    padding-left: 1.5em;
}
.star-rating span:before {

    color: #7E9D38 !important;

}

.testimonial-text.line-height-small.italic.test_text.first-reset.last-reset.is-italic {
    padding-top: 20px;
}

.testimonial-text.line-height-small.italic.test_text.first-reset.last-reset.is-italic p {
    font-style: normal;
}

span.wpcf7-form-control-wrap {
    padding-top: 10px;
}
@media only screen and (max-width: 800px) {
li.tab:first-child {
    margin-bottom: 1em !important;
}
	
	li.tab:last-child {
    margin-top: 1em !important;
}
}
@media only screen and (max-width: 468px) {
	
	.nav>li {
    margin: 0 0px !important;
}
}
@media only screen and (min-width: 850px) {
.tabbed-content .nav-tabs>li {
    margin-right: 30px;
}
}

span.wpcf7-not-valid-tip {
    background: #7E9D38 !important;
    color: white !important;
}
.wpcf7 .wpcf7-not-valid-tip:after{
	border-bottom-color: #7E9D38 !important;
}

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
    border-color: #7e9d38 !important;
}

.is-outline:hover, .primary.is-outline:hover {
    color: #fff;
    background-color: #7E9D38 !important;
    border-color: #7E9D38 !important;
}

.storitve-alineje li {
    font-size: 20px;
    font-weight: bold;
    padding: 10px 0px;
}


.prednosti p, .prednosti h3 {
	transition: color .3s ease !important;
}
.prednosti:hover p, .prednosti:hover h3 {
	color: #fff !important;
	animation-delay: .2s !important;
}

.prednosti p {
    margin-top: 1em;
}

footer .is-divider.divider.clearfix {
    display: none;
}

h2{
	text-transform: uppercase;
	font-size: 2.5em;
}

@media only screen and (max-width: 800px){
	p, .storitve-alineje li{
		font-size: 13px;
	}
	.header-wrapper {
    	box-shadow: 1px 1px 10px rgba(0,0,0,0.15);
		background-color: #fff !important;
	}
	.prednosti .icon-box-img {
    	width: 20% !important;
    	margin: 0 !important;
    	display: flex;
    	align-items: center;
	}
	.prednosti .icon-box-text.last-reset {
    	width: 70%;
	}
	.prednosti .icon-box {
    	display: flex;
    	justify-content: space-between;
    	flex-flow: wrap;
	}
	.prednosti .col-inner {
    	padding: 20px !important;
	}
	.prednosti h3 {
    	font-size: 1.3em;
	}
	.icon-box-text.last-reset {
    	display: flex;
    	align-items: center;
	}
	.storitve-list * {
    	width: 100%;
	}
	.m-pt-30{
		padding-top: 30px !important;
	}
	.testimonial-box img{
		width: 75%;
	}
	footer .is-divider.divider.clearfix {
    	display: block;
		margin-top: 0 !important;
    	margin-bottom: 2.5em !important;
	}
	.footer-logo {
    	margin: auto;
	}
	footer p {
    	text-align: center;
	}
	footer .icon-box.featured-box.poravnava{
		justify-content: center;
		align-items: center;
	}
	footer .icon-box.featured-box.poravnava .icon-box-text{
		display: contents;
	}
	footer .icon-box.featured-box.poravnava .icon-box-img{
		margin-right: 1em;
	}
	footer .icon-box.featured-box.poravnava .icon-box-img img{
		padding: 0;
	}
	h2 {
    	margin: 1.5em auto;
	}
}

.header-telefon .icon-box-text.last-reset p a {
    color: #7e9d38 !important;
}